.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.989258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.928711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.410800,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.410800,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.410800,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.411440,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.411440,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.411440,0.000000,0.000000,0.400000,0,0);}
.m6{transform:matrix(0.412120,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.412120,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.412120,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.413320,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.413320,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.413320,0.000000,0.000000,0.400000,0,0);}
.m7{transform:matrix(0.414280,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.414280,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.414280,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.416000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.416000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.416000,0.000000,0.000000,0.400000,0,0);}
.m8{transform:matrix(0.417760,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.417760,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.417760,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.360000px;}
.ls7{letter-spacing:-0.328000px;}
.ls10{letter-spacing:-0.316800px;}
.lsa{letter-spacing:-0.264400px;}
.ls9{letter-spacing:-0.253200px;}
.ls14{letter-spacing:-0.216000px;}
.ls5{letter-spacing:-0.175600px;}
.ls11{letter-spacing:-0.174000px;}
.lsc{letter-spacing:-0.168000px;}
.ls2{letter-spacing:-0.110000px;}
.ls13{letter-spacing:-0.012000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.024000px;}
.lsd{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.100000px;}
.ls12{letter-spacing:0.120000px;}
.ls8{letter-spacing:0.144000px;}
.ls6{letter-spacing:0.152000px;}
.lsb{letter-spacing:0.156000px;}
.ls0{letter-spacing:0.170400px;}
.lsf{letter-spacing:0.205600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.005745px;}
._4{width:1.230128px;}
._7{width:2.589583px;}
._6{width:4.538863px;}
._9{width:45.431920px;}
._5{width:53.844720px;}
._1{width:55.049425px;}
._2{width:140.420174px;}
._8{width:540.238368px;}
._3{width:587.478528px;}
.fc1{color:rgb(89,89,89);}
.fc0{color:rgb(0,0,0);}
.fc5{color:transparent;}
.fc4{color:rgb(255,255,255);}
.fc2{color:rgb(5,99,193);}
.fc3{color:rgb(59,56,56);}
.fsc{font-size:8.160000px;}
.fse{font-size:12.000000px;}
.fs8{font-size:15.840000px;}
.fs9{font-size:20.160000px;}
.fs7{font-size:24.000000px;}
.fsd{font-size:27.840000px;}
.fs5{font-size:32.160000px;}
.fs6{font-size:36.000000px;}
.fsa{font-size:39.840000px;}
.fs2{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fsf{font-size:51.840000px;}
.fsb{font-size:56.160000px;}
.fs1{font-size:63.840000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:104.160000px;}
.ya9{bottom:-5.823750px;}
.y0{bottom:-0.800000px;}
.y9b{bottom:1.152000px;}
.y98{bottom:1.344000px;}
.ye5{bottom:2.112000px;}
.yac{bottom:2.112640px;}
.y12{bottom:2.303680px;}
.y94{bottom:2.496000px;}
.y76{bottom:3.072000px;}
.y57{bottom:3.104000px;}
.y4b{bottom:3.264000px;}
.y8e{bottom:3.264128px;}
.yed{bottom:3.456000px;}
.yf5{bottom:3.648000px;}
.y10{bottom:3.648160px;}
.ye{bottom:3.840000px;}
.ye8{bottom:4.032000px;}
.ya{bottom:4.223680px;}
.yf9{bottom:4.224000px;}
.ye9{bottom:4.416000px;}
.y64{bottom:4.608000px;}
.y6c{bottom:4.800000px;}
.y59{bottom:4.992000px;}
.yfd{bottom:5.040000px;}
.y4d{bottom:5.184000px;}
.y5c{bottom:5.376000px;}
.yf2{bottom:5.376250px;}
.yfe{bottom:5.424000px;}
.y50{bottom:5.568000px;}
.yf1{bottom:5.568125px;}
.y103{bottom:5.945440px;}
.y4e{bottom:5.952000px;}
.y8{bottom:6.143680px;}
.y5a{bottom:6.144000px;}
.ya1{bottom:6.400000px;}
.y60{bottom:6.528000px;}
.y51{bottom:6.720000px;}
.y6e{bottom:6.912000px;}
.y5e{bottom:7.296000px;}
.ya8{bottom:7.808128px;}
.y9d{bottom:9.216000px;}
.y53{bottom:9.792000px;}
.yc{bottom:10.176320px;}
.y90{bottom:10.752000px;}
.y55{bottom:10.784000px;}
.y8c{bottom:10.976000px;}
.y7a{bottom:11.328000px;}
.yeb{bottom:12.288000px;}
.yf4{bottom:12.480000px;}
.y77{bottom:12.864000px;}
.ye4{bottom:15.168000px;}
.y105{bottom:16.704000px;}
.y48{bottom:17.472000px;}
.ye6{bottom:17.856000px;}
.y56{bottom:18.464000px;}
.y4a{bottom:18.624000px;}
.y8d{bottom:18.656000px;}
.y79{bottom:19.584000px;}
.y75{bottom:20.544000px;}
.yf6{bottom:20.736000px;}
.ya7{bottom:21.440000px;}
.ya6{bottom:21.440048px;}
.yec{bottom:21.696000px;}
.yee{bottom:21.888000px;}
.yd{bottom:24.576320px;}
.yab{bottom:25.343680px;}
.yf{bottom:29.183680px;}
.y11{bottom:30.336320px;}
.y49{bottom:33.984000px;}
.ya5{bottom:35.071920px;}
.ye3{bottom:38.400000px;}
.yb{bottom:41.663680px;}
.y7{bottom:45.696320px;}
.y9{bottom:46.080000px;}
.ya4{bottom:48.703792px;}
.ya3{bottom:62.528160px;}
.y6{bottom:68.352000px;}
.ya2{bottom:78.694400px;}
.y38{bottom:121.766192px;}
.ydd{bottom:132.710720px;}
.y26{bottom:136.357920px;}
.ye1{bottom:138.854720px;}
.y102{bottom:154.790560px;}
.y37{bottom:162.079952px;}
.y25{bottom:165.151680px;}
.y101{bottom:177.632000px;}
.y78{bottom:181.088000px;}
.ye0{bottom:192.800320px;}
.y100{bottom:200.672000px;}
.y36{bottom:202.399952px;}
.y74{bottom:214.688000px;}
.yff{bottom:223.520000px;}
.ydf{bottom:226.400320px;}
.y35{bottom:242.719952px;}
.y8f{bottom:247.520000px;}
.y73{bottom:250.208000px;}
.y106{bottom:251.552000px;}
.y46{bottom:253.087840px;}
.yde{bottom:259.808480px;}
.y34{bottom:266.911792px;}
.y72{bottom:273.248000px;}
.y33{bottom:280.736160px;}
.y45{bottom:285.343520px;}
.ydc{bottom:295.520320px;}
.y71{bottom:296.096000px;}
.y32{bottom:305.119840px;}
.y44{bottom:316.447840px;}
.y70{bottom:319.136000px;}
.y31{bottom:337.759840px;}
.y6f{bottom:341.984000px;}
.y43{bottom:356.767840px;}
.ya0{bottom:374.288000px;}
.y30{bottom:378.128000px;}
.ycd{bottom:378.320480px;}
.ybd{bottom:379.088000px;}
.y24{bottom:388.111680px;}
.y42{bottom:397.136000px;}
.y86{bottom:400.208000px;}
.y23{bottom:410.191680px;}
.ycc{bottom:411.728640px;}
.y63{bottom:418.448000px;}
.ybc{bottom:418.831680px;}
.y6b{bottom:419.216000px;}
.y85{bottom:433.808000px;}
.y62{bottom:438.608000px;}
.y6a{bottom:439.568000px;}
.ycb{bottom:445.328640px;}
.ybb{bottom:452.239840px;}
.ydb{bottom:453.584000px;}
.y84{bottom:469.328000px;}
.y61{bottom:470.096000px;}
.y69{bottom:471.056000px;}
.yca{bottom:479.504320px;}
.yba{bottom:485.839840px;}
.y83{bottom:492.176000px;}
.y5f{bottom:493.136000px;}
.y68{bottom:493.904000px;}
.yda{bottom:495.440320px;}
.y82{bottom:515.216000px;}
.y5d{bottom:515.984000px;}
.y67{bottom:516.944000px;}
.yb9{bottom:519.248000px;}
.yc9{bottom:519.824320px;}
.yd9{bottom:537.296640px;}
.y81{bottom:538.064000px;}
.y5b{bottom:539.024000px;}
.y66{bottom:539.792000px;}
.yb8{bottom:552.848000px;}
.yc8{bottom:560.144320px;}
.y80{bottom:561.104000px;}
.y58{bottom:561.872000px;}
.y65{bottom:562.832000px;}
.y6d{bottom:571.088000px;}
.yd8{bottom:576.848480px;}
.yb7{bottom:586.256160px;}
.y9f{bottom:589.520000px;}
.y9e{bottom:590.288000px;}
.y22{bottom:590.479680px;}
.y9c{bottom:593.936000px;}
.yc7{bottom:600.464320px;}
.y21{bottom:604.879680px;}
.yd7{bottom:610.448480px;}
.y41{bottom:617.167472px;}
.y2f{bottom:617.935200px;}
.y20{bottom:619.279680px;}
.yb6{bottom:619.856160px;}
.y1f{bottom:633.679680px;}
.y8b{bottom:639.248000px;}
.y7f{bottom:640.208000px;}
.yc6{bottom:640.784320px;}
.y54{bottom:642.128000px;}
.yd6{bottom:643.888480px;}
.yb5{bottom:653.296160px;}
.y8a{bottom:671.920000px;}
.y7e{bottom:672.688000px;}
.y52{bottom:674.608000px;}
.yd5{bottom:677.488480px;}
.yc5{bottom:681.136800px;}
.yb4{bottom:686.896160px;}
.y89{bottom:703.408000px;}
.y7d{bottom:704.176000px;}
.y4f{bottom:706.096000px;}
.yd4{bottom:710.896640px;}
.yb3{bottom:720.303680px;}
.yc4{bottom:721.456800px;}
.y88{bottom:726.256000px;}
.y7c{bottom:727.216000px;}
.y4c{bottom:729.136000px;}
.yd3{bottom:744.496640px;}
.y87{bottom:749.296000px;}
.y7b{bottom:750.064000px;}
.y47{bottom:751.984000px;}
.yb2{bottom:753.903680px;}
.yc3{bottom:761.776800px;}
.yd2{bottom:777.904160px;}
.yb1{bottom:787.311840px;}
.yc2{bottom:801.904320px;}
.y99{bottom:811.504000px;}
.yd1{bottom:811.504160px;}
.y9a{bottom:811.888000px;}
.y97{bottom:812.848000px;}
.y2e{bottom:814.959200px;}
.y40{bottom:814.959472px;}
.y1e{bottom:814.959680px;}
.yb0{bottom:820.911840px;}
.y1d{bottom:829.359680px;}
.y95{bottom:840.880000px;}
.y93{bottom:841.648000px;}
.y96{bottom:842.032000px;}
.yc1{bottom:842.224320px;}
.yd0{bottom:844.912320px;}
.y1c{bottom:852.016000px;}
.y1b{bottom:852.016496px;}
.yaf{bottom:854.320000px;}
.y2d{bottom:855.279200px;}
.y3f{bottom:855.279472px;}
.y1a{bottom:860.464000px;}
.y104{bottom:866.992000px;}
.y92{bottom:878.128000px;}
.y91{bottom:878.320000px;}
.ycf{bottom:878.320480px;}
.yc0{bottom:882.544320px;}
.yae{bottom:883.120000px;}
.y19{bottom:885.999360px;}
.y2c{bottom:895.599200px;}
.y3e{bottom:895.599472px;}
.yad{bottom:911.920000px;}
.yce{bottom:911.920480px;}
.ybf{bottom:919.600000px;}
.y18{bottom:921.903040px;}
.yfc{bottom:927.856000px;}
.y2b{bottom:935.967360px;}
.y3d{bottom:935.967632px;}
.yfb{bottom:948.640000px;}
.y17{bottom:958.047360px;}
.yfa{bottom:969.568000px;}
.y2a{bottom:976.095520px;}
.y3c{bottom:976.095792px;}
.yf8{bottom:990.304000px;}
.y16{bottom:993.951680px;}
.yf7{bottom:1011.040000px;}
.y29{bottom:1016.415520px;}
.y3b{bottom:1016.415792px;}
.y15{bottom:1029.856000px;}
.yf3{bottom:1031.968000px;}
.y28{bottom:1056.735520px;}
.y3a{bottom:1056.735792px;}
.y14{bottom:1065.951680px;}
.yf0{bottom:1068.832000px;}
.yef{bottom:1089.568000px;}
.y27{bottom:1097.055520px;}
.y39{bottom:1097.055792px;}
.y13{bottom:1101.856000px;}
.yea{bottom:1110.496000px;}
.y5{bottom:1123.360000px;}
.ye7{bottom:1146.976000px;}
.y4{bottom:1165.600000px;}
.ye2{bottom:1168.288000px;}
.y2{bottom:1219.583680px;}
.y3{bottom:1219.584000px;}
.ybe{bottom:1227.264000px;}
.y1{bottom:1273.920000px;}
.yaa{bottom:1298.880000px;}
.h39{height:0.000000px;}
.h15{height:6.283359px;}
.he{height:8.255632px;}
.h32{height:9.240234px;}
.h10{height:10.557422px;}
.h30{height:11.136256px;}
.h11{height:11.369531px;}
.hf{height:12.197109px;}
.hd{height:12.672496px;}
.hb{height:12.863744px;}
.h1f{height:14.400000px;}
.h12{height:15.523594px;}
.h2a{height:16.320000px;}
.h27{height:16.511840px;}
.h29{height:16.512480px;}
.h31{height:17.226563px;}
.h8{height:17.856320px;}
.h5{height:18.240000px;}
.hc{height:18.480469px;}
.h1c{height:19.391840px;}
.h1e{height:19.583680px;}
.h2d{height:19.982813px;}
.h3c{height:20.735680px;}
.h37{height:20.736320px;}
.h3d{height:20.774400px;}
.h1d{height:20.928160px;}
.h20{height:20.966880px;}
.h1a{height:21.120000px;}
.h34{height:21.311840px;}
.h17{height:22.080000px;}
.h1b{height:22.271840px;}
.ha{height:22.272480px;}
.h24{height:23.040000px;}
.h6{height:23.083594px;}
.h26{height:23.808160px;}
.h38{height:23.994141px;}
.h25{height:24.000000px;}
.h2b{height:24.383680px;}
.h7{height:24.763828px;}
.h3e{height:26.496320px;}
.h3b{height:26.553516px;}
.h9{height:27.720703px;}
.h2f{height:29.880000px;}
.h13{height:30.677578px;}
.h18{height:30.720000px;}
.h4{height:31.696875px;}
.h19{height:31.718080px;}
.h23{height:31.910080px;}
.h22{height:32.831840px;}
.h2e{height:33.120000px;}
.h35{height:34.004063px;}
.h21{height:34.751840px;}
.h36{height:36.480000px;}
.h3a{height:36.863680px;}
.h3{height:36.960938px;}
.h28{height:37.430859px;}
.h3f{height:38.016320px;}
.h14{height:43.244297px;}
.h16{height:46.080000px;}
.h33{height:48.038080px;}
.h2{height:78.120000px;}
.h2c{height:91.680000px;}
.h0{height:1347.072000px;}
.h1{height:1348.000000px;}
.wa{width:32.640000px;}
.wf{width:35.328160px;}
.w7{width:50.880000px;}
.w5{width:67.200000px;}
.w14{width:76.991840px;}
.w13{width:77.030080px;}
.w15{width:77.222560px;}
.w6{width:96.806240px;}
.w18{width:100.070080px;}
.w11{width:101.990080px;}
.w1c{width:107.174400px;}
.wc{width:108.480000px;}
.w19{width:111.590080px;}
.w16{width:111.590560px;}
.we{width:113.126240px;}
.w3{width:113.894400px;}
.w10{width:114.470080px;}
.w9{width:115.238080px;}
.wd{width:127.296320px;}
.w1a{width:128.486240px;}
.w17{width:128.678080px;}
.w8{width:129.600000px;}
.wb{width:129.638080px;}
.w12{width:148.838080px;}
.w2{width:159.974400px;}
.w22{width:170.144000px;}
.w20{width:172.832000px;}
.w21{width:212.384000px;}
.w1f{width:215.072000px;}
.w4{width:219.680000px;}
.w26{width:257.936000px;}
.w25{width:258.128000px;}
.w23{width:260.960000px;}
.w1e{width:382.544000px;}
.w1d{width:387.920000px;}
.w24{width:465.136000px;}
.w1b{width:951.840000px;}
.w0{width:952.512000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.xe{left:4.415520px;}
.x4{left:11.558080px;}
.x13{left:14.400000px;}
.x22{left:16.064441px;}
.x2d{left:28.800000px;}
.x30{left:35.327504px;}
.x32{left:43.008000px;}
.x31{left:57.599984px;}
.x35{left:64.128000px;}
.x38{left:69.312000px;}
.x3b{left:76.800000px;}
.x3{left:79.680000px;}
.x3a{left:82.751840px;}
.x33{left:85.049440px;}
.x1{left:90.662560px;}
.x5{left:136.928000px;}
.x9{left:139.238080px;}
.x17{left:157.862560px;}
.xa{left:159.782560px;}
.x37{left:169.961440px;}
.x36{left:181.481440px;}
.x34{left:192.809440px;}
.xf{left:220.256000px;}
.x21{left:242.080382px;}
.x1e{left:246.496000px;}
.x23{left:296.464000px;}
.x2e{left:306.704000px;}
.x19{left:345.488000px;}
.x1c{left:350.480000px;}
.x39{left:351.632000px;}
.xb{left:357.200160px;}
.x2a{left:367.377760px;}
.x24{left:414.352000px;}
.x18{left:436.688000px;}
.x25{left:452.016000px;}
.x28{left:478.896000px;}
.x14{left:487.408000px;}
.x2{left:506.032000px;}
.x7{left:539.440000px;}
.x26{left:560.304000px;}
.x1a{left:608.560000px;}
.x1b{left:611.824000px;}
.x10{left:618.208000px;}
.xc{left:623.583872px;}
.x2b{left:644.129760px;}
.x2f{left:691.936000px;}
.x1f{left:694.752000px;}
.x20{left:700.320000px;}
.x1d{left:701.728000px;}
.xd{left:714.783872px;}
.x29{left:741.280000px;}
.x27{left:745.056000px;}
.x11{left:747.808000px;}
.x15{left:749.920000px;}
.x6{left:765.280000px;}
.x8{left:801.792000px;}
.x2c{left:832.321760px;}
.x16{left:843.264000px;}
.x12{left:845.952000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.300000pt;}
.ls7{letter-spacing:-0.273333pt;}
.ls10{letter-spacing:-0.264000pt;}
.lsa{letter-spacing:-0.220333pt;}
.ls9{letter-spacing:-0.211000pt;}
.ls14{letter-spacing:-0.180000pt;}
.ls5{letter-spacing:-0.146333pt;}
.ls11{letter-spacing:-0.145000pt;}
.lsc{letter-spacing:-0.140000pt;}
.ls2{letter-spacing:-0.091667pt;}
.ls13{letter-spacing:-0.010000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.020000pt;}
.lsd{letter-spacing:0.080000pt;}
.ls3{letter-spacing:0.083333pt;}
.ls12{letter-spacing:0.100000pt;}
.ls8{letter-spacing:0.120000pt;}
.ls6{letter-spacing:0.126667pt;}
.lsb{letter-spacing:0.130000pt;}
.ls0{letter-spacing:0.142000pt;}
.lsf{letter-spacing:0.171333pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.838121pt;}
._4{width:1.025107pt;}
._7{width:2.157985pt;}
._6{width:3.782386pt;}
._9{width:37.859933pt;}
._5{width:44.870600pt;}
._1{width:45.874521pt;}
._2{width:117.016812pt;}
._8{width:450.198640pt;}
._3{width:489.565440pt;}
.fsc{font-size:6.800000pt;}
.fse{font-size:10.000000pt;}
.fs8{font-size:13.200000pt;}
.fs9{font-size:16.800000pt;}
.fs7{font-size:20.000000pt;}
.fsd{font-size:23.200000pt;}
.fs5{font-size:26.800000pt;}
.fs6{font-size:30.000000pt;}
.fsa{font-size:33.200000pt;}
.fs2{font-size:36.800000pt;}
.fs3{font-size:40.000000pt;}
.fsf{font-size:43.200000pt;}
.fsb{font-size:46.800000pt;}
.fs1{font-size:53.200000pt;}
.fs4{font-size:60.000000pt;}
.fs0{font-size:86.800000pt;}
.ya9{bottom:-4.853125pt;}
.y0{bottom:-0.666667pt;}
.y9b{bottom:0.960000pt;}
.y98{bottom:1.120000pt;}
.ye5{bottom:1.760000pt;}
.yac{bottom:1.760533pt;}
.y12{bottom:1.919733pt;}
.y94{bottom:2.080000pt;}
.y76{bottom:2.560000pt;}
.y57{bottom:2.586667pt;}
.y4b{bottom:2.720000pt;}
.y8e{bottom:2.720107pt;}
.yed{bottom:2.880000pt;}
.yf5{bottom:3.040000pt;}
.y10{bottom:3.040133pt;}
.ye{bottom:3.200000pt;}
.ye8{bottom:3.360000pt;}
.ya{bottom:3.519733pt;}
.yf9{bottom:3.520000pt;}
.ye9{bottom:3.680000pt;}
.y64{bottom:3.840000pt;}
.y6c{bottom:4.000000pt;}
.y59{bottom:4.160000pt;}
.yfd{bottom:4.200000pt;}
.y4d{bottom:4.320000pt;}
.y5c{bottom:4.480000pt;}
.yf2{bottom:4.480208pt;}
.yfe{bottom:4.520000pt;}
.y50{bottom:4.640000pt;}
.yf1{bottom:4.640104pt;}
.y103{bottom:4.954533pt;}
.y4e{bottom:4.960000pt;}
.y8{bottom:5.119733pt;}
.y5a{bottom:5.120000pt;}
.ya1{bottom:5.333333pt;}
.y60{bottom:5.440000pt;}
.y51{bottom:5.600000pt;}
.y6e{bottom:5.760000pt;}
.y5e{bottom:6.080000pt;}
.ya8{bottom:6.506773pt;}
.y9d{bottom:7.680000pt;}
.y53{bottom:8.160000pt;}
.yc{bottom:8.480267pt;}
.y90{bottom:8.960000pt;}
.y55{bottom:8.986667pt;}
.y8c{bottom:9.146667pt;}
.y7a{bottom:9.440000pt;}
.yeb{bottom:10.240000pt;}
.yf4{bottom:10.400000pt;}
.y77{bottom:10.720000pt;}
.ye4{bottom:12.640000pt;}
.y105{bottom:13.920000pt;}
.y48{bottom:14.560000pt;}
.ye6{bottom:14.880000pt;}
.y56{bottom:15.386667pt;}
.y4a{bottom:15.520000pt;}
.y8d{bottom:15.546667pt;}
.y79{bottom:16.320000pt;}
.y75{bottom:17.120000pt;}
.yf6{bottom:17.280000pt;}
.ya7{bottom:17.866667pt;}
.ya6{bottom:17.866707pt;}
.yec{bottom:18.080000pt;}
.yee{bottom:18.240000pt;}
.yd{bottom:20.480267pt;}
.yab{bottom:21.119733pt;}
.yf{bottom:24.319733pt;}
.y11{bottom:25.280267pt;}
.y49{bottom:28.320000pt;}
.ya5{bottom:29.226600pt;}
.ye3{bottom:32.000000pt;}
.yb{bottom:34.719733pt;}
.y7{bottom:38.080267pt;}
.y9{bottom:38.400000pt;}
.ya4{bottom:40.586493pt;}
.ya3{bottom:52.106800pt;}
.y6{bottom:56.960000pt;}
.ya2{bottom:65.578667pt;}
.y38{bottom:101.471827pt;}
.ydd{bottom:110.592267pt;}
.y26{bottom:113.631600pt;}
.ye1{bottom:115.712267pt;}
.y102{bottom:128.992133pt;}
.y37{bottom:135.066627pt;}
.y25{bottom:137.626400pt;}
.y101{bottom:148.026667pt;}
.y78{bottom:150.906667pt;}
.ye0{bottom:160.666933pt;}
.y100{bottom:167.226667pt;}
.y36{bottom:168.666627pt;}
.y74{bottom:178.906667pt;}
.yff{bottom:186.266667pt;}
.ydf{bottom:188.666933pt;}
.y35{bottom:202.266627pt;}
.y8f{bottom:206.266667pt;}
.y73{bottom:208.506667pt;}
.y106{bottom:209.626667pt;}
.y46{bottom:210.906533pt;}
.yde{bottom:216.507067pt;}
.y34{bottom:222.426493pt;}
.y72{bottom:227.706667pt;}
.y33{bottom:233.946800pt;}
.y45{bottom:237.786267pt;}
.ydc{bottom:246.266933pt;}
.y71{bottom:246.746667pt;}
.y32{bottom:254.266533pt;}
.y44{bottom:263.706533pt;}
.y70{bottom:265.946667pt;}
.y31{bottom:281.466533pt;}
.y6f{bottom:284.986667pt;}
.y43{bottom:297.306533pt;}
.ya0{bottom:311.906667pt;}
.y30{bottom:315.106667pt;}
.ycd{bottom:315.267067pt;}
.ybd{bottom:315.906667pt;}
.y24{bottom:323.426400pt;}
.y42{bottom:330.946667pt;}
.y86{bottom:333.506667pt;}
.y23{bottom:341.826400pt;}
.ycc{bottom:343.107200pt;}
.y63{bottom:348.706667pt;}
.ybc{bottom:349.026400pt;}
.y6b{bottom:349.346667pt;}
.y85{bottom:361.506667pt;}
.y62{bottom:365.506667pt;}
.y6a{bottom:366.306667pt;}
.ycb{bottom:371.107200pt;}
.ybb{bottom:376.866533pt;}
.ydb{bottom:377.986667pt;}
.y84{bottom:391.106667pt;}
.y61{bottom:391.746667pt;}
.y69{bottom:392.546667pt;}
.yca{bottom:399.586933pt;}
.yba{bottom:404.866533pt;}
.y83{bottom:410.146667pt;}
.y5f{bottom:410.946667pt;}
.y68{bottom:411.586667pt;}
.yda{bottom:412.866933pt;}
.y82{bottom:429.346667pt;}
.y5d{bottom:429.986667pt;}
.y67{bottom:430.786667pt;}
.yb9{bottom:432.706667pt;}
.yc9{bottom:433.186933pt;}
.yd9{bottom:447.747200pt;}
.y81{bottom:448.386667pt;}
.y5b{bottom:449.186667pt;}
.y66{bottom:449.826667pt;}
.yb8{bottom:460.706667pt;}
.yc8{bottom:466.786933pt;}
.y80{bottom:467.586667pt;}
.y58{bottom:468.226667pt;}
.y65{bottom:469.026667pt;}
.y6d{bottom:475.906667pt;}
.yd8{bottom:480.707067pt;}
.yb7{bottom:488.546800pt;}
.y9f{bottom:491.266667pt;}
.y9e{bottom:491.906667pt;}
.y22{bottom:492.066400pt;}
.y9c{bottom:494.946667pt;}
.yc7{bottom:500.386933pt;}
.y21{bottom:504.066400pt;}
.yd7{bottom:508.707067pt;}
.y41{bottom:514.306227pt;}
.y2f{bottom:514.946000pt;}
.y20{bottom:516.066400pt;}
.yb6{bottom:516.546800pt;}
.y1f{bottom:528.066400pt;}
.y8b{bottom:532.706667pt;}
.y7f{bottom:533.506667pt;}
.yc6{bottom:533.986933pt;}
.y54{bottom:535.106667pt;}
.yd6{bottom:536.573733pt;}
.yb5{bottom:544.413467pt;}
.y8a{bottom:559.933333pt;}
.y7e{bottom:560.573333pt;}
.y52{bottom:562.173333pt;}
.yd5{bottom:564.573733pt;}
.yc5{bottom:567.614000pt;}
.yb4{bottom:572.413467pt;}
.y89{bottom:586.173333pt;}
.y7d{bottom:586.813333pt;}
.y4f{bottom:588.413333pt;}
.yd4{bottom:592.413867pt;}
.yb3{bottom:600.253067pt;}
.yc4{bottom:601.214000pt;}
.y88{bottom:605.213333pt;}
.y7c{bottom:606.013333pt;}
.y4c{bottom:607.613333pt;}
.yd3{bottom:620.413867pt;}
.y87{bottom:624.413333pt;}
.y7b{bottom:625.053333pt;}
.y47{bottom:626.653333pt;}
.yb2{bottom:628.253067pt;}
.yc3{bottom:634.814000pt;}
.yd2{bottom:648.253467pt;}
.yb1{bottom:656.093200pt;}
.yc2{bottom:668.253600pt;}
.y99{bottom:676.253333pt;}
.yd1{bottom:676.253467pt;}
.y9a{bottom:676.573333pt;}
.y97{bottom:677.373333pt;}
.y2e{bottom:679.132667pt;}
.y40{bottom:679.132893pt;}
.y1e{bottom:679.133067pt;}
.yb0{bottom:684.093200pt;}
.y1d{bottom:691.133067pt;}
.y95{bottom:700.733333pt;}
.y93{bottom:701.373333pt;}
.y96{bottom:701.693333pt;}
.yc1{bottom:701.853600pt;}
.yd0{bottom:704.093600pt;}
.y1c{bottom:710.013333pt;}
.y1b{bottom:710.013747pt;}
.yaf{bottom:711.933333pt;}
.y2d{bottom:712.732667pt;}
.y3f{bottom:712.732893pt;}
.y1a{bottom:717.053333pt;}
.y104{bottom:722.493333pt;}
.y92{bottom:731.773333pt;}
.y91{bottom:731.933333pt;}
.ycf{bottom:731.933733pt;}
.yc0{bottom:735.453600pt;}
.yae{bottom:735.933333pt;}
.y19{bottom:738.332800pt;}
.y2c{bottom:746.332667pt;}
.y3e{bottom:746.332893pt;}
.yad{bottom:759.933333pt;}
.yce{bottom:759.933733pt;}
.ybf{bottom:766.333333pt;}
.y18{bottom:768.252533pt;}
.yfc{bottom:773.213333pt;}
.y2b{bottom:779.972800pt;}
.y3d{bottom:779.973027pt;}
.yfb{bottom:790.533333pt;}
.y17{bottom:798.372800pt;}
.yfa{bottom:807.973333pt;}
.y2a{bottom:813.412933pt;}
.y3c{bottom:813.413160pt;}
.yf8{bottom:825.253333pt;}
.y16{bottom:828.293067pt;}
.yf7{bottom:842.533333pt;}
.y29{bottom:847.012933pt;}
.y3b{bottom:847.013160pt;}
.y15{bottom:858.213333pt;}
.yf3{bottom:859.973333pt;}
.y28{bottom:880.612933pt;}
.y3a{bottom:880.613160pt;}
.y14{bottom:888.293067pt;}
.yf0{bottom:890.693333pt;}
.yef{bottom:907.973333pt;}
.y27{bottom:914.212933pt;}
.y39{bottom:914.213160pt;}
.y13{bottom:918.213333pt;}
.yea{bottom:925.413333pt;}
.y5{bottom:936.133333pt;}
.ye7{bottom:955.813333pt;}
.y4{bottom:971.333333pt;}
.ye2{bottom:973.573333pt;}
.y2{bottom:1016.319733pt;}
.y3{bottom:1016.320000pt;}
.ybe{bottom:1022.720000pt;}
.y1{bottom:1061.600000pt;}
.yaa{bottom:1082.400000pt;}
.h39{height:0.000000pt;}
.h15{height:5.236133pt;}
.he{height:6.879693pt;}
.h32{height:7.700195pt;}
.h10{height:8.797852pt;}
.h30{height:9.280213pt;}
.h11{height:9.474609pt;}
.hf{height:10.164258pt;}
.hd{height:10.560413pt;}
.hb{height:10.719787pt;}
.h1f{height:12.000000pt;}
.h12{height:12.936328pt;}
.h2a{height:13.600000pt;}
.h27{height:13.759867pt;}
.h29{height:13.760400pt;}
.h31{height:14.355469pt;}
.h8{height:14.880267pt;}
.h5{height:15.200000pt;}
.hc{height:15.400391pt;}
.h1c{height:16.159867pt;}
.h1e{height:16.319733pt;}
.h2d{height:16.652344pt;}
.h3c{height:17.279733pt;}
.h37{height:17.280267pt;}
.h3d{height:17.312000pt;}
.h1d{height:17.440133pt;}
.h20{height:17.472400pt;}
.h1a{height:17.600000pt;}
.h34{height:17.759867pt;}
.h17{height:18.400000pt;}
.h1b{height:18.559867pt;}
.ha{height:18.560400pt;}
.h24{height:19.200000pt;}
.h6{height:19.236328pt;}
.h26{height:19.840133pt;}
.h38{height:19.995117pt;}
.h25{height:20.000000pt;}
.h2b{height:20.319733pt;}
.h7{height:20.636523pt;}
.h3e{height:22.080267pt;}
.h3b{height:22.127930pt;}
.h9{height:23.100586pt;}
.h2f{height:24.900000pt;}
.h13{height:25.564648pt;}
.h18{height:25.600000pt;}
.h4{height:26.414062pt;}
.h19{height:26.431733pt;}
.h23{height:26.591733pt;}
.h22{height:27.359867pt;}
.h2e{height:27.600000pt;}
.h35{height:28.336719pt;}
.h21{height:28.959867pt;}
.h36{height:30.400000pt;}
.h3a{height:30.719733pt;}
.h3{height:30.800781pt;}
.h28{height:31.192383pt;}
.h3f{height:31.680267pt;}
.h14{height:36.036914pt;}
.h16{height:38.400000pt;}
.h33{height:40.031733pt;}
.h2{height:65.100000pt;}
.h2c{height:76.400000pt;}
.h0{height:1122.560000pt;}
.h1{height:1123.333333pt;}
.wa{width:27.200000pt;}
.wf{width:29.440133pt;}
.w7{width:42.400000pt;}
.w5{width:56.000000pt;}
.w14{width:64.159867pt;}
.w13{width:64.191733pt;}
.w15{width:64.352133pt;}
.w6{width:80.671867pt;}
.w18{width:83.391733pt;}
.w11{width:84.991733pt;}
.w1c{width:89.312000pt;}
.wc{width:90.400000pt;}
.w19{width:92.991733pt;}
.w16{width:92.992133pt;}
.we{width:94.271867pt;}
.w3{width:94.912000pt;}
.w10{width:95.391733pt;}
.w9{width:96.031733pt;}
.wd{width:106.080267pt;}
.w1a{width:107.071867pt;}
.w17{width:107.231733pt;}
.w8{width:108.000000pt;}
.wb{width:108.031733pt;}
.w12{width:124.031733pt;}
.w2{width:133.312000pt;}
.w22{width:141.786667pt;}
.w20{width:144.026667pt;}
.w21{width:176.986667pt;}
.w1f{width:179.226667pt;}
.w4{width:183.066667pt;}
.w26{width:214.946667pt;}
.w25{width:215.106667pt;}
.w23{width:217.466667pt;}
.w1e{width:318.786667pt;}
.w1d{width:323.266667pt;}
.w24{width:387.613333pt;}
.w1b{width:793.200000pt;}
.w0{width:793.760000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.xe{left:3.679600pt;}
.x4{left:9.631733pt;}
.x13{left:12.000000pt;}
.x22{left:13.387035pt;}
.x2d{left:24.000000pt;}
.x30{left:29.439587pt;}
.x32{left:35.840000pt;}
.x31{left:47.999987pt;}
.x35{left:53.440000pt;}
.x38{left:57.760000pt;}
.x3b{left:64.000000pt;}
.x3{left:66.400000pt;}
.x3a{left:68.959867pt;}
.x33{left:70.874533pt;}
.x1{left:75.552133pt;}
.x5{left:114.106667pt;}
.x9{left:116.031733pt;}
.x17{left:131.552133pt;}
.xa{left:133.152133pt;}
.x37{left:141.634533pt;}
.x36{left:151.234533pt;}
.x34{left:160.674533pt;}
.xf{left:183.546667pt;}
.x21{left:201.733652pt;}
.x1e{left:205.413333pt;}
.x23{left:247.053333pt;}
.x2e{left:255.586667pt;}
.x19{left:287.906667pt;}
.x1c{left:292.066667pt;}
.x39{left:293.026667pt;}
.xb{left:297.666800pt;}
.x2a{left:306.148133pt;}
.x24{left:345.293333pt;}
.x18{left:363.906667pt;}
.x25{left:376.680000pt;}
.x28{left:399.080000pt;}
.x14{left:406.173333pt;}
.x2{left:421.693333pt;}
.x7{left:449.533333pt;}
.x26{left:466.920000pt;}
.x1a{left:507.133333pt;}
.x1b{left:509.853333pt;}
.x10{left:515.173333pt;}
.xc{left:519.653227pt;}
.x2b{left:536.774800pt;}
.x2f{left:576.613333pt;}
.x1f{left:578.960000pt;}
.x20{left:583.600000pt;}
.x1d{left:584.773333pt;}
.xd{left:595.653227pt;}
.x29{left:617.733333pt;}
.x27{left:620.880000pt;}
.x11{left:623.173333pt;}
.x15{left:624.933333pt;}
.x6{left:637.733333pt;}
.x8{left:668.160000pt;}
.x2c{left:693.601467pt;}
.x16{left:702.720000pt;}
.x12{left:704.960000pt;}
}
